@font-face
{
   font-family: "Material Icons";
   font-display: swap;
   src: url('../fonts/MaterialIcons-Regular.woff') format('woff'),
        url('../fonts/MaterialIcons-Regular.ttf') format('truetype'),
        url('../fonts/MaterialIcons-Regular.svg#MaterialIcons-Regular') format('svg'),
        url('../fonts/MaterialIcons-Regular.eot') format('embedded-opentype');
}
@-webkit-keyframes transform-bounce-in
{
   0% { -webkit-transform: rotate(0deg) scale(0.3,0.3) ; opacity: 0;  }
   50% { -webkit-transform: rotate(0deg) scale(1.05,1.05) ; opacity: 1;  }
   70% { -webkit-transform: rotate(0deg) scale(0.9,0.9) ;  }
   100% { -webkit-transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@-moz-keyframes transform-bounce-in
{
   0% { -moz-transform: rotate(0deg) scale(0.3,0.3) ; opacity: 0;  }
   50% { -moz-transform: rotate(0deg) scale(1.05,1.05) ; opacity: 1;  }
   70% { -moz-transform: rotate(0deg) scale(0.9,0.9) ;  }
   100% { -moz-transform: rotate(0deg) scale(1.0,1.0) ;  }
}
@keyframes transform-bounce-in
{
   0% { transform: rotate(0deg) scale(0.3,0.3) ; opacity: 0;  }
   50% { transform: rotate(0deg) scale(1.05,1.05) ; opacity: 1;  }
   70% { transform: rotate(0deg) scale(0.9,0.9) ;  }
   100% { transform: rotate(0deg) scale(1.0,1.0) ;  }
}
a.menu-link
{
   color: #EEEEEE;
   text-decoration: none;
   -webkit-transition: all 300ms linear;
   transition: all 300ms linear;
   position: relative;
   display: inline-block;
}
a.menu-link::after
{
   background: transparent;
   content: "";
   display: block;
   margin: auto;
   height: 1px;
   width: 0;
   margin-top: 1px;
   -webkit-transition: all 300ms linear;
   transition: all 300ms linear;
}
a.menu-link:hover::after
{
   background: #FFFFFF;
   width: 100%;
}
a.menu-link:visited
{
   color: #EEEEEE;
   text-decoration: none;
}
a.menu-link:active
{
   color: #EEEEEE;
   text-decoration: none;
}
a.menu-link:hover
{
   color: #FFFFFF;
   text-decoration: none;
}
a.call-info
{
   color: #001A34;
   text-decoration: none;
   -webkit-transition: all 300ms linear;
   transition: all 300ms linear;
   position: relative;
   display: inline-block;
}
a.call-info::after
{
   background: transparent;
   content: "";
   display: block;
   margin: auto;
   height: 2px;
   width: 0;
   margin-top: 2px;
   -webkit-transition: all 300ms linear;
   transition: all 300ms linear;
}
a.call-info:hover::after
{
   background: #001A34;
   width: 100%;
}
a.call-info:visited
{
   color: #001A34;
   text-decoration: none;
}
a.call-info:active
{
   color: #001A34;
   text-decoration: none;
}
a.call-info:hover
{
   color: #001A34;
   text-decoration: none;
}
a.menu-link-grey
{
   color: #001A34;
   text-decoration: none;
   -webkit-transition: all 300ms linear;
   transition: all 300ms linear;
   position: relative;
   display: inline-block;
}
a.menu-link-grey::after
{
   background: transparent;
   content: "";
   display: block;
   margin: auto;
   height: 1px;
   width: 0;
   margin-top: 1px;
   -webkit-transition: all 300ms linear;
   transition: all 300ms linear;
}
a.menu-link-grey:hover::after
{
   background: #001A34;
   width: 100%;
}
a.menu-link-grey:visited
{
   color: #001A34;
   text-decoration: none;
}
a.menu-link-grey:active
{
   color: #001A34;
   text-decoration: none;
}
a.menu-link-grey:hover
{
   color: #001A34;
   text-decoration: none;
}
a.email-link
{
   color: #001A34;
   text-decoration: none;
}
a.email-link:visited
{
   color: #001A34;
   text-decoration: none;
}
a.email-link:active
{
   color: #001A34;
   text-decoration: none;
}
a.email-link:hover
{
   color: #001A34;
   text-decoration: none;
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   background-color: transparent;
}
@media only screen and (min-width: 768px) and (max-width: 1249px)
{
}
@media only screen and (max-width: 767px)
{
}
